Alerte de sécurité JetPack

Publié par Rémi PASCAUD le

Jetpack vient d’émettre une alerte de sécurité sur ce célèbre plugin installés sur de nombreux sites WordPress. 

Il est vivement conseillé de mettre à jour tous les sites que vous administrez dès que possible.

Maintenant que la mise à jour a été publiée, ce n’est qu’une question de temps avant que quelqu’un tente de tirer parti de cette vulnérabilité.

En plus de la mise à jour de sécurité, Jetpack 7.9.1 résout quelques problèmes mineurs, notamment une compatibilité améliorée avec Twenty Twenty, le nouveau thème par défaut de WordPress.

Source : https://jetpack.com/2019/11/19/jetpack-7-9-1-maintenance-security/

Catégories : WordPress